.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.340661,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.340661,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.340661,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.830000px;}
._2{margin-left:-2.350000px;}
._1{margin-left:-1.090000px;}
._0{width:1.600000px;}
._6{width:4.423520px;}
._4{width:5.901440px;}
._5{width:10.040800px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(64,129,203);}
.fc1{color:rgb(242,92,25);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:14.753600px;}
.fs1{font-size:22.000000px;}
.fs6{font-size:22.117600px;}
.fs3{font-size:22.400000px;}
.fse{font-size:22.800000px;}
.fsa{font-size:25.200000px;}
.fs5{font-size:30.800000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:39.821600px;}
.fsb{font-size:40.000000px;}
.fs2{font-size:44.020400px;}
.fsc{font-size:57.600000px;}
.fs9{font-size:70.000000px;}
.fs8{font-size:70.817200px;}
.fsd{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:9.148594px;}
.y7c{bottom:9.496864px;}
.y76{bottom:26.664643px;}
.y67{bottom:166.455442px;}
.y75{bottom:167.360468px;}
.y69{bottom:173.106301px;}
.y6b{bottom:180.129618px;}
.y33{bottom:192.355980px;}
.y6a{bottom:193.532400px;}
.y68{bottom:195.973811px;}
.y32{bottom:200.307033px;}
.y31{bottom:208.256950px;}
.y63{bottom:216.138735px;}
.y30{bottom:216.208003px;}
.y62{bottom:224.089788px;}
.y2f{bottom:224.157921px;}
.y61{bottom:232.039706px;}
.y2e{bottom:232.108974px;}
.y64{bottom:237.865027px;}
.y2d{bottom:240.058891px;}
.y60{bottom:247.934999px;}
.y2c{bottom:248.009944px;}
.y7a{bottom:251.824224px;}
.y5f{bottom:255.884916px;}
.y2b{bottom:255.959862px;}
.y2a{bottom:263.910915px;}
.y66{bottom:265.550635px;}
.y71{bottom:265.648291px;}
.y5e{bottom:271.780209px;}
.y29{bottom:271.860832px;}
.y70{bottom:276.779993px;}
.y79{bottom:277.720220px;}
.y5d{bottom:279.730126px;}
.y28{bottom:279.811885px;}
.y5c{bottom:287.681179px;}
.y27{bottom:287.761803px;}
.y6f{bottom:287.910558px;}
.y5b{bottom:295.631097px;}
.y26{bottom:295.712856px;}
.y6e{bottom:299.042260px;}
.y5a{bottom:303.582150px;}
.y78{bottom:303.604860px;}
.y25{bottom:303.662773px;}
.y6d{bottom:310.173961px;}
.y24{bottom:311.613826px;}
.y65{bottom:317.217717px;}
.y59{bottom:319.476307px;}
.y23{bottom:319.563743px;}
.y58{bottom:327.427360px;}
.y22{bottom:327.514796px;}
.y77{bottom:329.495179px;}
.y57{bottom:335.377277px;}
.y21{bottom:335.464714px;}
.y56{bottom:343.328330px;}
.y20{bottom:343.415767px;}
.y55{bottom:351.278248px;}
.y54{bottom:359.228165px;}
.y1f{bottom:359.307653px;}
.y53{bottom:367.176947px;}
.y1e{bottom:367.256435px;}
.y52{bottom:375.125729px;}
.y1d{bottom:375.216572px;}
.y51{bottom:383.085866px;}
.y1c{bottom:383.165354px;}
.y50{bottom:391.034648px;}
.y1b{bottom:391.114136px;}
.y4f{bottom:398.983430px;}
.y1a{bottom:399.062918px;}
.y4e{bottom:406.932212px;}
.y4d{bottom:414.880994px;}
.y19{bottom:414.960482px;}
.y4c{bottom:422.829776px;}
.y18{bottom:422.909264px;}
.y4b{bottom:430.778558px;}
.y17{bottom:430.858046px;}
.y74{bottom:435.843067px;}
.y4a{bottom:438.738695px;}
.y16{bottom:438.806827px;}
.y49{bottom:446.687477px;}
.y73{bottom:446.982717px;}
.y48{bottom:454.636259px;}
.y15{bottom:454.704391px;}
.y72{bottom:458.111012px;}
.y47{bottom:462.585041px;}
.y14{bottom:462.653173px;}
.y6c{bottom:469.670812px;}
.y46{bottom:470.533823px;}
.y13{bottom:470.601955px;}
.y45{bottom:478.482605px;}
.y12{bottom:478.550737px;}
.y44{bottom:486.431387px;}
.y43{bottom:494.391524px;}
.y11{bottom:494.448301px;}
.y42{bottom:502.340306px;}
.y10{bottom:502.397083px;}
.y41{bottom:510.289088px;}
.yf{bottom:510.345865px;}
.y40{bottom:518.237870px;}
.y3f{bottom:526.186651px;}
.ye{bottom:526.243428px;}
.y3e{bottom:534.135433px;}
.yd{bottom:534.192210px;}
.y3d{bottom:542.095571px;}
.yc{bottom:542.140992px;}
.y3c{bottom:550.044353px;}
.yb{bottom:550.101130px;}
.y3b{bottom:557.993134px;}
.ya{bottom:558.049912px;}
.y3a{bottom:565.941916px;}
.y9{bottom:565.998693px;}
.y8{bottom:573.947475px;}
.y39{bottom:581.839480px;}
.y7{bottom:581.896257px;}
.y38{bottom:589.788262px;}
.y6{bottom:589.845039px;}
.y37{bottom:597.737044px;}
.y5{bottom:597.805176px;}
.y36{bottom:605.685826px;}
.y4{bottom:605.753958px;}
.y35{bottom:613.634608px;}
.y3{bottom:613.702740px;}
.y34{bottom:621.583390px;}
.y2{bottom:621.651522px;}
.y7b{bottom:628.760004px;}
.h6{height:14.060181px;}
.h8{height:15.615026px;}
.h3{height:15.928000px;}
.h5{height:16.374400px;}
.h11{height:16.507200px;}
.hc{height:18.421200px;}
.h2{height:22.848000px;}
.h9{height:27.875120px;}
.hd{height:29.360000px;}
.h7{height:30.153200px;}
.h4{height:41.951441px;}
.he{height:42.163200px;}
.hf{height:42.278400px;}
.hb{height:49.560000px;}
.ha{height:50.563481px;}
.h10{height:97.882812px;}
.h0{height:675.964413px;}
.h1{height:676.214232px;}
.w1{width:918.652080px;}
.w0{width:956.000000px;}
.x0{left:37.472829px;}
.x2{left:40.879450px;}
.x3{left:198.584418px;}
.x6{left:347.667230px;}
.x5{left:354.917654px;}
.x4{left:357.637273px;}
.x7{left:359.353075px;}
.x8{left:365.746166px;}
.x10{left:430.994310px;}
.xb{left:445.415672px;}
.x9{left:447.754885px;}
.xa{left:450.605091px;}
.xe{left:459.428239px;}
.xf{left:461.994560px;}
.xd{left:467.467864px;}
.xc{left:470.817708px;}
.x11{left:526.731711px;}
.x13{left:785.805224px;}
.x12{left:840.311157px;}
.x1{left:869.358277px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.497125pt;}
._2{margin-left:-2.759333pt;}
._1{margin-left:-1.279861pt;}
._0{width:1.878695pt;}
._6{width:5.194027pt;}
._4{width:6.929377pt;}
._5{width:11.789748pt;}
.fs4{font-size:17.323443pt;}
.fs1{font-size:25.832050pt;}
.fs6{font-size:25.970134pt;}
.fs3{font-size:26.301724pt;}
.fse{font-size:26.771397pt;}
.fsa{font-size:29.589439pt;}
.fs5{font-size:36.164870pt;}
.fs0{font-size:37.573891pt;}
.fs7{font-size:46.757890pt;}
.fsb{font-size:46.967364pt;}
.fs2{font-size:51.688054pt;}
.fsc{font-size:67.633004pt;}
.fs9{font-size:82.192887pt;}
.fs8{font-size:83.152430pt;}
.fsd{font-size:159.689038pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:10.742133pt;}
.y7c{bottom:11.151067pt;}
.y76{bottom:31.309200pt;}
.y67{bottom:195.449333pt;}
.y75{bottom:196.512000pt;}
.y69{bottom:203.258667pt;}
.y6b{bottom:211.505333pt;}
.y33{bottom:225.861333pt;}
.y6a{bottom:227.242667pt;}
.y68{bottom:230.109333pt;}
.y32{bottom:235.197333pt;}
.y31{bottom:244.532000pt;}
.y63{bottom:253.786667pt;}
.y30{bottom:253.868000pt;}
.y62{bottom:263.122667pt;}
.y2f{bottom:263.202667pt;}
.y61{bottom:272.457333pt;}
.y2e{bottom:272.538667pt;}
.y64{bottom:279.297333pt;}
.y2d{bottom:281.873333pt;}
.y60{bottom:291.121333pt;}
.y2c{bottom:291.209333pt;}
.y7a{bottom:295.688000pt;}
.y5f{bottom:300.456000pt;}
.y2b{bottom:300.544000pt;}
.y2a{bottom:309.880000pt;}
.y66{bottom:311.805333pt;}
.y71{bottom:311.920000pt;}
.y5e{bottom:319.120000pt;}
.y29{bottom:319.214667pt;}
.y70{bottom:324.990667pt;}
.y79{bottom:326.094667pt;}
.y5d{bottom:328.454667pt;}
.y28{bottom:328.550667pt;}
.y5c{bottom:337.790667pt;}
.y27{bottom:337.885333pt;}
.y6f{bottom:338.060000pt;}
.y5b{bottom:347.125333pt;}
.y26{bottom:347.221333pt;}
.y6e{bottom:351.130667pt;}
.y5a{bottom:356.461333pt;}
.y78{bottom:356.488000pt;}
.y25{bottom:356.556000pt;}
.y6d{bottom:364.201333pt;}
.y24{bottom:365.892000pt;}
.y65{bottom:372.472000pt;}
.y59{bottom:375.124000pt;}
.y23{bottom:375.226667pt;}
.y58{bottom:384.460000pt;}
.y22{bottom:384.562667pt;}
.y77{bottom:386.888000pt;}
.y57{bottom:393.794667pt;}
.y21{bottom:393.897333pt;}
.y56{bottom:403.130667pt;}
.y20{bottom:403.233333pt;}
.y55{bottom:412.465333pt;}
.y54{bottom:421.800000pt;}
.y1f{bottom:421.893333pt;}
.y53{bottom:431.133333pt;}
.y1e{bottom:431.226667pt;}
.y52{bottom:440.466667pt;}
.y1d{bottom:440.573333pt;}
.y51{bottom:449.813333pt;}
.y1c{bottom:449.906667pt;}
.y50{bottom:459.146667pt;}
.y1b{bottom:459.240000pt;}
.y4f{bottom:468.480000pt;}
.y1a{bottom:468.573333pt;}
.y4e{bottom:477.813333pt;}
.y4d{bottom:487.146667pt;}
.y19{bottom:487.240000pt;}
.y4c{bottom:496.480000pt;}
.y18{bottom:496.573333pt;}
.y4b{bottom:505.813333pt;}
.y17{bottom:505.906667pt;}
.y74{bottom:511.760000pt;}
.y4a{bottom:515.160000pt;}
.y16{bottom:515.240000pt;}
.y49{bottom:524.493333pt;}
.y73{bottom:524.840000pt;}
.y48{bottom:533.826667pt;}
.y15{bottom:533.906667pt;}
.y72{bottom:537.906667pt;}
.y47{bottom:543.160000pt;}
.y14{bottom:543.240000pt;}
.y6c{bottom:551.480000pt;}
.y46{bottom:552.493333pt;}
.y13{bottom:552.573333pt;}
.y45{bottom:561.826667pt;}
.y12{bottom:561.906667pt;}
.y44{bottom:571.160000pt;}
.y43{bottom:580.506667pt;}
.y11{bottom:580.573333pt;}
.y42{bottom:589.840000pt;}
.y10{bottom:589.906667pt;}
.y41{bottom:599.173333pt;}
.yf{bottom:599.240000pt;}
.y40{bottom:608.506667pt;}
.y3f{bottom:617.840000pt;}
.ye{bottom:617.906667pt;}
.y3e{bottom:627.173333pt;}
.yd{bottom:627.240000pt;}
.y3d{bottom:636.520000pt;}
.yc{bottom:636.573333pt;}
.y3c{bottom:645.853333pt;}
.yb{bottom:645.920000pt;}
.y3b{bottom:655.186667pt;}
.ya{bottom:655.253333pt;}
.y3a{bottom:664.520000pt;}
.y9{bottom:664.586667pt;}
.y8{bottom:673.920000pt;}
.y39{bottom:683.186667pt;}
.y7{bottom:683.253333pt;}
.y38{bottom:692.520000pt;}
.y6{bottom:692.586667pt;}
.y37{bottom:701.853333pt;}
.y5{bottom:701.933333pt;}
.y36{bottom:711.186667pt;}
.y4{bottom:711.266667pt;}
.y35{bottom:720.520000pt;}
.y3{bottom:720.600000pt;}
.y34{bottom:729.853333pt;}
.y2{bottom:729.933333pt;}
.y7b{bottom:738.280000pt;}
.h6{height:16.509241pt;}
.h8{height:18.334915pt;}
.h3{height:18.702404pt;}
.h5{height:19.226560pt;}
.h11{height:19.382492pt;}
.hc{height:21.629880pt;}
.h2{height:26.827758pt;}
.h9{height:32.730523pt;}
.hd{height:34.474045pt;}
.h7{height:35.405408pt;}
.h4{height:49.258715pt;}
.he{height:49.507359pt;}
.hf{height:49.642625pt;}
.hb{height:58.192564pt;}
.ha{height:59.370835pt;}
.h10{height:114.932442pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.w1{width:1078.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:44.000000pt;}
.x2{left:48.000000pt;}
.x3{left:233.174667pt;}
.x6{left:408.225333pt;}
.x5{left:416.738667pt;}
.x4{left:419.932000pt;}
.x7{left:421.946667pt;}
.x8{left:429.453333pt;}
.x10{left:506.066667pt;}
.xb{left:523.000000pt;}
.x9{left:525.746667pt;}
.xa{left:529.093333pt;}
.xe{left:539.453333pt;}
.xf{left:542.466667pt;}
.xd{left:548.893333pt;}
.xc{left:552.826667pt;}
.x11{left:618.480000pt;}
.x13{left:922.680000pt;}
.x12{left:986.680000pt;}
.x1{left:1020.786667pt;}
}
